---
name: Sashi Kumar Kumaresan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior Backend Engineer,
  Govern:Security Policies</a>
reports_to: maciejparuszewski
picture: sashikumar.jpg
pronouns: he/him
pronunciation:
twitter: sash1_k
linkedin:
gitlab: sashi_kumar
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern backend capability
- Govern:Security Policies Fullstack Team
- Govern:Security Policies BE Team
domain_expertise:
- govern
- rails
- kubernetes
projects:
  gitlab:
  - reviewer backend
  gitlab-styles: reviewer
specialty: Security Policies
expertise:
story: |
  Sashi loves contributing to open source and loves writing code in Ruby.
  Outside of work, Sashi loves playing and watching football(soccer) games.
  He is also a big coffee lover.

